# -*- encoding: utf-8 -*-

require File.expand_path(File.dirname(__FILE__) + '/lib/oracle_client_installer/version')

Gem::Specification.new do |spec|
  spec.name          = "oracle_client_installer"
  spec.summary       = %q{Thor-based tasks for installing oracle client}
  spec.description   = %q{Thor-based tasks for installing oracle client.}
  spec.email         = "alexander.shvets@gmail.com"
  spec.authors       = ["Alexander Shvets"]
  spec.homepage      = "http://github.com/shvets/oracle_client_installer"

  spec.files         = `git ls-files`.split($\)
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]
  spec.version       = OracleClientInstaller::VERSION
  spec.license       = "MIT"

  
  spec.add_runtime_dependency "text-interpolator", ["~> 1.0"]
  spec.add_runtime_dependency "script_executor", ["~> 1.3"]
  spec.add_runtime_dependency "thor", ["~> 0.19"]
  spec.add_development_dependency "gemspec_deps_gen", ["~> 1.1"]
  spec.add_development_dependency "gemcutter", ["~> 0.7"]

end

